Subject: Re: Trainer Candidate - Yashika kakkar Yashika
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 26 Aug 2022 05:36:36 -0700 (MST)

ok comm,can consider, details in sheet 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, August 25, 2022 7:03:10 PM 
Subject: Fw: Trainer Candidate - Yashika kakkar Yashika 

interview 

From: Yashika kakkar Yashika <[email-masked]> 
Sent: Thursday, August 25, 2022 7:00 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Yashika kakkar Yashika 

	

	
			Tech Support Test 
		
	Name 	Yashika kakkar Yashika 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8882383092 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Pitampura 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Startek pvt ktd 	Quality analyst 	13 may2022 	27000 
Previous Employer 1 	Personiv pvt ltd 	Quality analyst 	Currently working 	37000 
Previous Employer 2 	NA 	NA 	Na 	NA 
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in Quality? 	Advisor's audit and feedback session are conducted. 
2. Making progress reports on the bottom quatile. 
3. Making MCQ's to check the knowledge on a weekly basis. 
4. Doing RCA to find out the reason for the cases. 
5. Action plan to improve the advisors performance. 
6. Taking different measures to improve agent performance. 
7. Working with teams to analyse the area of improvement with the help of 7 QC tools. 
8. ACPT analysis is done to process quality. 
9. Dip check activity is performed to check the knowledge of the advisors. 
10. Dashboards are made with the help of excel and power bi. 
11, Forming MOM and PMP reports. 

	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I am team-oriented Analyst with substantial experience in optimizing comprehension of presentation and reports seeks to contribute profound skills to help the company further its dominant position as market leader in its industry. 
While working with automobile industry for managing their sales process improvement in agent is mandatory so to achieve targets use of 7 QC tools was made and beside this various different session were taken to allogn the process. 
Brainstorming was done with team to cover the AHT and reach the parameters of compliance sheet. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is given by everyone buy great is where customer say few extraordinary words for agent or for brand. Great is where our brand create a positive impact on customer minds. 
	What according to you makes you a good candidate for this position? 	My knowledge regarding 7 QC tools and six sigma with lean management skills. Apart from this I am a good presenter for presenting the dashboard and forming good in them. 
I am a good learner so I can implement and can apply in you company. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5